# 'it' 'es' 'cs' 'hu' 'pl' 'nl' are temporaly disabled for a complete build of digikam (i18n not done).
# HANDBOOKSLANG = da en fr it es de cs hu pl nl

HANDBOOKSLANG = en fr de da es it
SUBDIRS = $(HANDBOOKSLANG) man 

index.html:
	rm -rf ../html
	@for base in $(HANDBOOKSLANG) ; do \
	   cd $$base ; $(MAKE) index.html ; cd .. ; \
	done